A:link, A:visited { color: #44aaff; text-decoration: none; font-weight: bold }
A:hover, A:active { color: #ffffff; text-decoration: none; font-weight: bold }

body
{
	margin: 0px;
	padding: 4px;
	background-color: #000000;
	font-family: verdana,sans-serif;
	font-size: 12pt;
	color: #aaaaaa;
	position: center;
}

table
{
	margin: 0px;
	border: 0px;
	cellspacing: 0px;
}

td
{
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}

th
{
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}

td.topleft
{
	margin: 0px;
	padding: 0px;
	background: url("images/bg_tl.png");
	width: 30px;
	height: 30px;
}

td.topright
{
	margin: 0px;
	padding: 0px;
	background: url("images/bg_tr.png");
	width: 30px;
	height: 30px;
}

td.top
{
	margin: 0px;
	padding: 0px;
	background: url("images/bg_t.png");
	height: 30px;
	text-align: center;
}

td.left
{
	margin: 0px;
	padding: 0px;
	background: url("images/bg_l.png");
	width: 30px;
}

td.right
{
	margin: 0px;
	padding: 0px;
	background: url("images/bg_r.png");
	width: 30px;
}

td.mid
{
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	//background-color: #132f22;
	background: url("images/bg_bg.png");
	color: #55ffcc;
	font-size: 10pt;
}

td.bottomleft
{
	margin: 0px;
	padding: 0px;
	background: url("images/bg_bl.png");
	width: 30px;
	height: 30px;
}

td.bottomright
{
	margin: 0px;
	padding: 0px;
	background: url("images/bg_br.png");
	width: 30px;
	height: 30px;
}

td.bottom
{
	margin: 0px;
	padding: 0px;
	background: url("images/bg_b.png");
	height: 30px;
	text-align: center;
}

td.menu_left
{
	margin: 0px;
	padding: 0px;
	background: url("images/mbg_l.png");
	height: 50px;
	width: 30px;
}

td.menu_right
{
	margin: 0px;
	padding: 0px;
	background: url("images/mbg_r.png");
	height: 50px;
	width: 30px;
}

td.menu_sep
{
	margin: 0px;
	padding: 0px;
	background: url("images/mbg_bs.png");
	height: 50px;
	width: 10px;
}

td.menu_back
{
	margin: 0px;
	padding-left: 4px;
	padding-right: 4px;
	background: url("images/mbg_bn.png");
	height: 50px;
	text-align: center;
	vertical-align: middle;
	//float: left;
}

td.menu_back_hover
{
	margin: 0px;
	padding-left: 4px;
	padding-right: 4px;
	background: url("images/mbg_bh.png");
	height: 50px;
	text-align: center;
	vertical-align: middle;
	//float: left;
}

td.header_left
{
	margin: 0px;
	padding: 0px;
	background: url("images/hbg_l.png");
	height: 60px;
	width: 30px;
}

td.header_right
{
	margin: 0px;
	padding: 0px;
	background: url("images/hbg_r.png");
	height: 60px;
	width: 30px;
}

td.header_back
{
	margin: 0px;
	padding: 0px;
	background: url("images/hbg_m.png");
	height: 60px;
	vertical-align: center;
	color: #ffffff;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
}

td.hdate
{
	color: #99ccaa;
	text-align: right;
}

table.news_title
{
	font-weight: bold;
	font-size: 11pt;
	color: #ffffff;
	width: 100%;
	padding: 0px;
}

dt
{
	color: #ffffff;
	//font-weight: bold;
	text-decoration: underline;
	font-size: 11pt;
}

#news_title
{
	background-color: #224433;
	padding: 2px;
	border: solid;
	border-width: 2px;
	border-color: #002211;
}

#code
{
	background-color: #002211;
	padding: 2px;
	border: solid;
	border-width: 2px;
	border-color: #000000;
	margin: 8px;
	font-size: 8pt;
	font-family: lucida console, monospace;
	z-index: 0;
	color: #446655;
}
